/* CSS Document */

.sub_content_footer{
	position:relative;
}


.column_0 li{ 
	display:inline-block;
	vertical-align:top;
	*display:inline;
	*zoom:1;
	margin-right: -5px;
	margin-bottom:10px;

}



.useful_btn{
	width:162px;
	padding-left:10px;
	display:block;
	border:solid #AEAEAE 1px;
	position:relative;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #E1E1E1), color-stop(0.24, #fff));
background: -webkit-linear-gradient(top, #fff 24%, #E1E1E1 100%);
background: -moz-linear-gradient(top, #fff 24%, #E1E1E1 100%);
background: -o-linear-gradient(top, #fff 24%, #E1E1E1 100%);
background: -ms-linear-gradient(top, #fff 24%, #E1E1E1 100%);
background: linear-gradient(to bottom, #fff 24%, #E1E1E1 100%);
-pie-background: linear-gradient(#fff 24%, #E1E1E1 100%);
behavior: url(/PIE.htc);
}

.useful_btn span{
	display:block;
	background:url(../../images/arrow_04.png) left 10px no-repeat;
	padding:7px 10px 5px 25px;
	font-weight:bold;
}

.hr_rogo{
	position:absolute;
	right:20px;
	top:12px;
}


.content_nav_wrap{
	width: 746px;
	padding: 10px 21px;
	border: solid 1px #ccc;
	background: #eee;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
behavior: url(/PIE.htc);
}

.content_nav_wrap ul{
	margin-right: -16px;
	margin-bottom: -7px;
}

.content_nav_wrap li{
	float: left;
	margin-right: 16px;
	margin-bottom: 7px;
}

.product_item{
	margin-right:-20px;
	margin-bottom:-10px;
}

.product_item li{
	width:348px;
	margin-right:10px;
	display:inline-block;
	vertical-align:top;
	*display:inline;
	*zoom:1;
	margin-bottom:10px;
	background:#eee;
	padding:10px;
}

.product_item dt{
	float:left;
	margin-right:10px;
}

.product_item dd{
	float:left;
	width:221px;
}

.product_item h3{
	font-size:140%;
	font-weight:bold;
	color:#2F4875;
	border-bottom:solid 1px #999;
	padding-bottom:5px;
	margin-bottom:5px;
}

.column_4{
	margin-right: -15px;
}

.column_4 li{
	display:inline-block;
	vertical-align:top;
	*display:inline;
	*zoom:1;
	margin-right:15px;
	margin-bottom:15px;	
	width:176px;
}

.column_4 h4{
	font-weight:bold;
	color:#2F4875;
	margin-bottom:5px;
	background:url(../../images/arrow_04.png) no-repeat 0 3px;
	padding-left:16px;
}

.item_list{
	padding: 15px;
	background: #FFFFF2;
	border: solid 1px #999;
	width: 190px;
}

.item_list li{
	border-bottom:dotted 1px #ccc;
	padding-bottom:5px;
	margin-bottom:10px;
	font-weight:bold;
}



.option_item{
	margin-right:-11px;

}

.option_item li{
	width:348px;
	margin-right:10px;
	display:inline-block;
	vertical-align:top;
	*display:inline;
	*zoom:1;

	background:#eee;
	padding:10px;
}



.column_6 li{ 
	display:inline-block;
	vertical-align:top;
	*display:inline;
	*zoom:1;
	
	margin-right:6px;
}

.column_6 dt{
	margin-bottom:5px;
}

.type_img li{
	float:left;
	margin-right:4px;
	cursor:pointer;
}


.column_0_4 li{
	display: inline-block;
	vertical-align: top;






	*display:inline;
	*zoom:1;
	margin-right: -5px;
	margin-bottom: 10px;
	width: 187px;

}


.pr_bgcolor{
	background:#eeeeee !important;
}
